@charset "UTF-8";
/* =============================================
                    COMMON
============================================= */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
  box-sizing : border-box;
}
html {
  -webkit-text-size-adjust: none;
  font-size: 62.5%;
}
body {
	font-size: 1.6rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	overflow-x: hidden;
}
/* =============================================
                    CONTENTS
============================================= */

.view_pc {
	display: block;
}
.view_sp {
	display: none;
}
a:hover {
	opacity: 0.8;
	transition: .3s;
}
#contents {
	width: 1046px;
	margin: 0 auto;
}
#contents img {
	max-width: 100%;
	vertical-align: bottom;
}
.inner {
	width: 1046px;
	margin: 0 auto;
}
.btn-radius a {
  display: block;
  width: 45rem;
  margin: 0 auto;
  padding: 0.85em 1em;
  background-color: #0071BE;
  border: 3px solid #0071BE;
  border-radius: 100vh;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
	text-decoration: none;
  transition: 0.2s;
  position: relative;
}
.btn-radius a::after {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-50%) rotate(45deg);
  margin-left: 0.5em;
}
.btn-radius a:hover {
	opacity: 0.85;
}
header {
  background: #fff;
}
header .inner {
  display: flex;
	justify-content: space-between;
  align-items: center;
}
header .logo-GDO {
	width: 11.5rem;
}
header .logo-mizuno {
	width: 9.5rem;
}
.mainvisual {
	width: 2000px;
	margin: 0 0 0 -477px;
	background: #161616 url("../images/mainimg.jpg") no-repeat center top;
	background-size: 100%;
	aspect-ratio: 2000 / 650;
	padding: 0;
	position: relative;
}
.mainvisual .inner {
	height: 100%;
	position: relative;
}
.mainvisual h1 {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.mainvisual p {
  color: #fff;
  line-height: 1.8;
	position: absolute;
	bottom: 5rem;
}
.technology-box {
	padding: 7rem 0;
}
.technology-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}
.technology-image {
	width: 48%;
}
.technology-image li + li {
	margin-top: 1em;
}
.technology-txt {
	width: 48%;
}
.technology-title {
	font-size: 4rem;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 2.5rem;
}
.technology-desc p {
	font-size: 1.9rem;
	line-height: 1.6;
}
.technology-desc p + p {
	margin-top: 1em;
}
.lineup-box {
	width: 2000px;
	margin: 0 0 0 -477px;
	background: #3D2719 url("../images/lineup_bg.jpg") no-repeat center top;
	background-size: 100%;
	color: #fff;
	padding: 5rem 0 7rem;
}
.lineup-title {
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	margin: 0 0 4rem;
}
.lineup-wrap {
	margin: 0 0 5rem;
}
.lineup-wrap ul {
	display: flex;
	justify-content: space-between;
}
.lineup-wrap ul li {
	width: 23.5%;
}
.lineup-name {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 600;
	margin: 0 0 1.5rem;
}
.lineup-name a {
	color: #fff;
}
.lineup-desc {
	font-size: 2rem;
	line-height: 1.6;
}
.bnr-title {
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bnr-title::before {
	content: "";
	width: 2px;
	height: 3rem;
	background-color: #fff;
	transform: translateY(10%) rotate(-25deg);
	margin-right: 0.5em;
}
.bnr-title::after {
	content: "";
	width: 2px;
	height: 3rem;
	background-color: #fff;
	transform: translateY(10%) rotate(25deg);
	margin-left: 0.5em;
}
.bnr-mizuno {
	text-align: center;
	margin: 6rem 0 0;
}
.video-box {
	padding: 7rem 0;
}
.video-title {
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	margin: 0 0 4rem;
}
.video-channel01 {
	width: 38rem;
	margin: 0 auto 3rem;
}
.video-channel02 {
	width: 56.8rem;
	margin: 0 auto 3rem;
}
.video-channel-box + .video-channel-box {
	margin-top: 5rem;
	padding-top: 5rem;
	border-top: 1px solid #D3D3D3;
}
.video-wrap ul {
	display: flex;
	justify-content: center;
	margin: 0 -1rem;
}
.video-wrap li {
	width: 51.2rem;
	margin: 0 1rem;
	background-color: #F6F6F6;
}
.movie-info {
	background-color: #F6F6F6;
	padding: 2rem 3rem;
}
.movie-title {
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.3;
	margin: 0 0 1rem;
}
.movie-desc {
	font-size: 1.7rem;
	line-height: 1.3;
	margin: 0 0 1rem;
}
.movie-time dl {
	display: flex;
	font-size: 1.5rem;
	line-height: 1.4;
}
.movie-time dt {
	width: 2.6em;
}
.movie-time dt a {
	text-decoration: none;
	color: #0071BE;
}
.movie-time dd {
	flex: 1;
	padding-left: 1em;
}
.comingsoon-txt {
	text-align: center;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.6;
	padding: 2em 0;
}
.comingsoon-txt span {
	font-size: 2.4rem;
}

.movie-box {
	position: relative;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#report {
	width: 2000px;
	margin: 0 0 0 -477px;
	padding: 6rem 0;
  background: #F1F1F1;
}
.report-box .report-list {
  display: flex;
  flex-wrap: wrap;
}
.report-box .report-list li {
  background: #000;
  overflow: hidden;
  border-radius: 1rem;
}
.report-box .report-list li {
  display: flex;
  align-items: center;
}
.report-box .report-list li a {
  position: relative;
  display: block;
	width: 100%;
}
.report-box .report-list li a .detail {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  width: 100%;
}
.report-box .report-list li a .detail {
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
}
.report-box .report-list li a .report-genre {
	font-size: 2.6rem;
	color: #E6BF81;
	text-decoration: underline;
	margin: 0 0 2rem;
}
.report-box .report-list li a .img {
  position: relative;
  opacity: 0.5;
}
.report-title {
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	margin: 0 0 4rem;
}
.report-box .report-list {
	justify-content: center;
	margin: 0 -1rem 4rem;
}
.report-box .report-list li {
	width: 51.2rem;
	margin: 0 1rem 2rem;
}
.report-box .report-list li a .detail p {
	font-size: 2.2rem;
	margin-bottom: 2rem;
	line-height: 1.5;
}
.report-box .report-list li a .detail .btn {
	width: 18rem;
	margin: 0 auto;
}
.report-box .report-list li a .detail .btn img {
	width: 100%;
}
.report-box .report-list li a .img img {
	width: 100%;
}
.other-link {
	text-align: center;
	margin: 0 0 5rem;
}
.other-link a {
	color: #0071BE;
	text-decoration: none;
}
.other-link a::before {
  display: inline-block;
  content: "";
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #0071BE;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-10%) rotate(45deg);
	margin-right: 0.5em;
}
.page-top {
	position: fixed;
	bottom: 0rem;
	right: 0;
  opacity: 0;
	cursor: pointer;
	font-size: 2rem;
	width: 5.6rem;
	height: 5.6rem;
	background-color: #0B3190;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
  transition: .5s ease-in-out;
}
.page-top::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  content: "";
  width: 0.6em;
  height: 0.6em;
  border: 0.1em solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translate(-50%,-30%) rotate(-45deg);
}
.page-top.active {
  opacity: 1;
}
footer {
  background: #000;
	padding: 6rem 0;
  color: #fff;
  text-align: center;
}
footer a {
  color: #fff;
}
footer .cp {
	margin-top: 2rem;
}


@media screen and (max-width: 1024px) {
	body {
		font-size: 1.7vw;
	}
	#contents,
	.inner {
		width: auto;
	}
	header .inner {
		padding-left: 1em;
	}
	.mainvisual {
		width: auto;
		margin: 0;
		background-size: 150%;
		aspect-ratio: 2000 / 1050;
	}
	.mainvisual p {
		font-size: 1.7vw;
		padding: 0 1em;
		bottom: 30px;
	}
	.technology-box {
		padding: 5vw 0;
	}
	.technology-txt {
		padding-right: 1em;
	}
	.technology-title {
		font-size: 3.6vw;
		margin: 0 0 3vw;
	}
	.technology-desc p {
		font-size: 1.8vw;
	}
	.lineup-box {
		width: auto;
		margin: 0;
		padding: 5vw 0;
		background-size: 150%;
	}
	.lineup-box .inner {
		padding: 0 1em;
	}
	.lineup-title {
		font-size: 3.6vw;
		margin: 0 0 4vw;
	}
	.lineup-wrap {
		margin: 0 0 4vw;
	}
	.lineup-name {
		font-size: 2vw;
	}
	.lineup-desc {
		font-size: 1.7vw;
	}
	.bnr-mizuno {
		margin: 4vw 0 0;
	}
	.video-box {
		padding: 5vw 0;
	}
	.video-box .inner {
		padding: 0 1em;
	}
	.video-title {
		font-size: 3.6vw;
		margin: 0 0 4vw;
	}
	.video-wrap ul {
		margin: 0;
	}
	.video-wrap li {
		width: 47%;
	}
	.movie-title {
		font-size: 2vw;
	}
	.movie-desc {
		font-size: 1.7vw;
	}
	.movie-time dl {
		font-size: 1.5vw;
	}
	#report {
		width: auto;
		margin: 0;
		padding: 5vw 0;
	}
	.report-box .inner {
		padding: 0 1em;
	}
	.report-title {
		font-size: 3.6vw;
		margin: 0 0 4vw;
	}
	.report-box .report-list {
		margin: 0 0 4vw;
	}
	.report-box .report-list li {
		width: 47%;
	}
	.report-box .report-list li a .report-genre {
		font-size: 2.4vw;
	}
	.report-box .report-list li a .detail p {
		font-size: 2vw;
	}
	.report-box .report-list li a .detail .btn {
		width: 150px;
	}
	.other-link {
		margin: 0 0 4vw;
	}
}
/* ==== SP ===== */
@media screen and (max-width: 768px) {
  html {
    font-size: 53%;
  }
  body {
    font-size: 3.75vw;
  }
  img {
    width: 100%;
  }
  .view_pc {
    display: none;
  }
  .view_sp {
    display: block;
  }
  header {
    padding: 0;
  }
	header .logo-GDO {
		width: 20vw;
		margin: 0;
	}
	header .logo-mizuno {
		width: 15vw;
	}
	.mainvisual {
		background: #161616 url("../images/mainimg_sp.jpg") no-repeat center top;
		background-size: 100%;
		aspect-ratio: 640 / 760;
		padding: 0;
		position: relative;
	}
  .mainvisual p {
		font-size: 3.75vw;
		line-height: 1.7;
		padding: 0 1em;
		bottom: 1.5em;
  }
	.technology-box {
		padding: 10vw 0;
	}
	.technology-box .inner {
		padding: 0 1em;
	}
	.technology-wrap {
		display: block;
	}
	.technology-txt {
		width: auto;
		margin: 0 0 2em;
		padding: 0;
	}
	.technology-title {
		font-size: 7vw;
	}
	.technology-desc p {
		font-size: 3.75vw;
		line-height: 1.7;
	}
	.technology-image {
		text-align: center;
		width: 80%;
		margin: 0 auto;
	}
	.lineup-box {
		padding: 10vw 0;
	}
	.lineup-title {
		font-size: 7vw;
		margin: 0 0 1em;
	}
	.lineup-wrap {
		margin: 0 0 3vw;
	}
	.lineup-wrap ul {
		flex-wrap: wrap;
	}
	.lineup-wrap ul li {
		width: 47%;
		margin: 0 0 6vw;
	}
	.lineup-name {
		font-size: 4.4vw;
	}
	.lineup-desc {
		font-size: 3vw;
	}
	.btn-radius a {
		width: auto;
		font-size: 4vw;
	}
	.bnr-title {
		font-size: 4vw;
	}
	.bnr-title::before,
	.bnr-title::after {
		height: 4rem;
	}
	.bnr-mizuno {
		margin: 10vw 0 0;
	}
	.video-box {
		padding: 10vw 0;
	}
	.video-title {
		font-size: 7vw;
		margin: 0 0 1em;
	}
	.video-channel01 {
		width: 55%;
		margin: 0 auto 5vw;
	}
	.video-wrap li {
		width: auto;
		margin: 0;
	}
	.movie-info {
		padding: 1em;
	}
	.movie-title {
		font-size: 4.2vw;
	}
	.movie-desc {
		font-size: 3.3vw;
	}
	.movie-time dl {
		font-size: 3.3vw;
	}
	.video-channel-box + .video-channel-box {
		margin-top: 10vw;
		padding-top: 10vw;
	}
	.video-channel02 {
		width: 75%;
		margin: 0 auto 5vw;
	}
	.video-wrap ul {
		display: block;
	}
	.video-wrap ul li + li {
		margin-top: 6vw;
	}
	.comingsoon-txt {
		font-size: 7vw;
	}
	.comingsoon-txt span {
		font-size: 5vw;
	}
	#report {
		padding: 10vw 0;
	}
	.report-title {
		font-size: 7vw;
		margin: 0 0 1em;
	}
	.report-box .report-list {
		display: block;
		margin: 0 0 6vw;
	}
	.report-box .report-list li {
		width: auto;
		margin: 0 0 5vw;
	}
	.report-box .report-list li a .report-genre {
		font-size: 5vw;
		margin: 0 0 0.6em;
	}
	.report-box .report-list li a .detail p {
		font-size: 4vw;
		margin: 0 0 0.6em;
	}
	.report-box .report-list li a .detail .btn {
		width: 25vw;
	}
	.other-link {
		margin: 0 0 6vw;
	}
  #page-top {
    right: 10px;
    bottom: 20px;
    width: 12%;
  }
  footer {
    font-size: 2.6vw;
    padding: 6vw 0;
  }
  footer .cp {
    margin-top: 3vw;
  }
}
@media screen and (max-width: 480px) {

}